.Body {
    color: #000000;
    font-family: 'Baskerville', 'Times New Roman', 'serif';
    font-size: 12pt;
    font-style: normal;
    font-variant: normal;
    font-weight: normal;
    letter-spacing: 0;
    line-height: 16.8pt;
    margin-bottom: 0pt;
    margin-left: 0pt;
    margin-right: 0pt;
    margin-top: 0pt;
    opacity: 1.00;
    padding-bottom: 8pt;
    padding-top: 0pt;
    text-align: left;
    text-decoration: none;
    text-indent: 0pt;
    text-transform: none;
}
.Body___Sidebar {
    color: #000000;
    font-family: 'HelveticaNeue', 'Helvetica Neue', 'Arial', 'sans-serif';
    font-size: 10pt;
    font-style: normal;
    font-variant: normal;
    font-weight: normal;
    letter-spacing: 0;
    line-height: 13.2pt;
    margin-bottom: 0pt;
    margin-left: 0pt;
    margin-right: 0pt;
    margin-top: 0pt;
    opacity: 1.00;
    padding-bottom: 0pt;
    padding-top: 0pt;
    text-align: left;
    text-decoration: none;
    text-indent: 0pt;
    text-transform: none;
}
.Body_Italic {
    color: #1f436c;
    font-family: 'Baskerville', 'Times New Roman', 'serif';
    font-size: 11pt;
    font-style: italic;
    font-variant: normal;
    font-weight: bold;
    letter-spacing: 0;
    line-height: 13pt;
    margin-bottom: 0pt;
    margin-left: 0pt;
    margin-right: 0pt;
    margin-top: 0pt;
    opacity: 1.00;
    padding-bottom: 8pt;
    padding-top: 0pt;
    text-align: left;
    text-decoration: none;
    text-indent: 0pt;
    text-transform: none;
}
.Body_Large {
    color: #1f436c;
    font-family: 'Baskerville', 'Times New Roman', 'serif';
    font-size: 15pt;
    font-style: normal;
    font-variant: normal;
    font-weight: normal;
    letter-spacing: 0;
    line-height: 17pt;
    margin-bottom: 0pt;
    margin-left: 0pt;
    margin-right: 0pt;
    margin-top: 0pt;
    opacity: 1.00;
    padding-bottom: 0pt;
    padding-top: 0pt;
    text-align: center;
    text-decoration: none;
    text-indent: 0pt;
    text-transform: none;
}
.Free_Form {
    color: #000000;
    font-family: 'Baskerville', 'Times New Roman', 'serif';
    font-size: 12pt;
    font-style: normal;
    font-variant: normal;
    font-weight: normal;
    letter-spacing: 0;
    line-height: 14pt;
    margin-bottom: 0pt;
    margin-left: 0pt;
    margin-right: 0pt;
    margin-top: 0pt;
    opacity: 1.00;
    padding-bottom: 0pt;
    padding-top: 0pt;
    text-align: left;
    text-decoration: none;
    text-indent: 0pt;
    text-transform: none;
}
.Heading {
    color: #000000;
    font-family: 'Times-Italic', 'Times';
    font-size: 24pt;
    font-style: italic;
    font-variant: normal;
    font-weight: normal;
    letter-spacing: 0;
    line-height: 29pt;
    margin-bottom: 0pt;
    margin-left: 0pt;
    margin-right: 0pt;
    margin-top: 0pt;
    opacity: 1.00;
    padding-bottom: 0pt;
    padding-top: 0pt;
    text-align: center;
    text-decoration: underline;
    text-indent: 0pt;
    text-transform: none;
}
.Headline_2 {
    color: #1f436c;
    font-family: 'SavoyeLetPlain', 'Savoye LET';
    font-size: 48pt;
    font-style: normal;
    font-variant: normal;
    font-weight: normal;
    letter-spacing: 0;
    line-height: 42pt;
    margin-bottom: 0pt;
    margin-left: 0pt;
    margin-right: 0pt;
    margin-top: 0pt;
    opacity: 1.00;
    padding-bottom: 0pt;
    padding-top: 0pt;
    text-align: center;
    text-decoration: none;
    text-indent: 0pt;
    text-transform: none;
}
.Headline_4 {
    color: #1f436c;
    font-family: 'SavoyeLetPlain', 'Savoye LET';
    font-size: 26pt;
    font-style: normal;
    font-variant: normal;
    font-weight: normal;
    letter-spacing: 0;
    line-height: 24.8pt;
    margin-bottom: 0pt;
    margin-left: 0pt;
    margin-right: 0pt;
    margin-top: 0pt;
    opacity: 1.00;
    padding-bottom: 0pt;
    padding-top: 0pt;
    text-align: center;
    text-decoration: none;
    text-indent: 0pt;
    text-transform: none;
}
.Masthead {
    color: #1f436c;
    font-family: 'Baskerville', 'Times New Roman', 'serif';
    font-size: 74pt;
    font-style: normal;
    font-variant: small-caps;
    font-weight: normal;
    letter-spacing: 0;
    line-height: 84pt;
    margin-bottom: 0pt;
    margin-left: 0pt;
    margin-right: 0pt;
    margin-top: 0pt;
    opacity: 1.00;
    padding-bottom: 0pt;
    padding-top: 3pt;
    text-align: center;
    text-decoration: none;
    text-indent: 0pt;
    text-shadow: 1pt 1pt 2pt #000000;
    text-transform: none;
}
.Paragraph_Title {
    color: #000000;
    font-family: 'Times-Bold', 'Times';
    font-size: 14pt;
    font-style: normal;
    font-variant: normal;
    font-weight: bold;
    letter-spacing: 0;
    line-height: 18pt;
    margin-bottom: 0pt;
    margin-left: 0pt;
    margin-right: 0pt;
    margin-top: 0pt;
    opacity: 1.00;
    padding-bottom: 12pt;
    padding-top: 0pt;
    text-align: center;
    text-decoration: none;
    text-indent: 0pt;
    text-transform: none;
}
.Tagline {
    color: #000000;
    font-family: 'Baskerville', 'Times New Roman', 'serif';
    font-size: 10pt;
    font-style: normal;
    font-variant: normal;
    font-weight: bold;
    letter-spacing:     0.25em;
    line-height: 11pt;
    margin-bottom: 0pt;
    margin-left: 0pt;
    margin-right: 0pt;
    margin-top: 0pt;
    opacity: 1.00;
    padding-bottom: 0pt;
    padding-top: 0pt;
    text-align: center;
    text-decoration: none;
    text-indent: 0pt;
    text-transform: uppercase;
}
.header {
    color: #ffffff;
    font-family: 'Baskerville', 'Times New Roman', 'serif';
    font-size: 12pt;
    font-style: normal;
    font-variant: normal;
    font-weight: bold;
    letter-spacing:     1.55em;
    line-height: 14pt;
    margin-bottom: 0pt;
    margin-left: 0pt;
    margin-right: 0pt;
    margin-top: 0pt;
    opacity: 1.00;
    padding-bottom: 0pt;
    padding-top: 0pt;
    text-align: center;
    text-decoration: none;
    text-indent: 0pt;
    text-shadow: 1pt 1pt 2pt #000000;
    text-transform: uppercase;
}
.para_style_63 {
    width: 504pt;
}
.Masthead_Italic {
    color: #699abe;
    font-family: 'Baskerville', 'Times New Roman', 'serif';
    font-size: 85pt;
    font-style: italic;
    font-variant: normal;
    font-weight: normal;
    letter-spacing: 0;
    line-height: 97pt;
    opacity: 1.00;
    text-decoration: none;
    text-shadow: 1pt 1pt 2pt #000000;
    text-transform: none;
}
.graphic_shape_layout_style_default {
    margin: 4pt;
}
.Normal_42 {
    width: 504pt;
}
.Ornaments_2 {
    color: #695440;
    font-family: 'BodoniOrnamentsITCTT', 'Bodoni Ornaments ITC TT';
    font-size: 12pt;
    font-style: normal;
    font-variant: normal;
    font-weight: normal;
    letter-spacing: 0;
    line-height: 12pt;
    opacity: 1.00;
    text-decoration: none;
    text-transform: none;
    vertical-align: 0.83em;
}
.graphic_shape_style_default, .graphic_shape_style_default_30, .graphic_shape_style_default_11 {
    background: #699abe;
    border: 1pt #22436d none;
    float: none;
    margin: 0pt;
    opacity: 1.00;
}
.graphic_shape_style_default_30 {
    float: none;
    margin: 0pt;
}
.graphic_shape_style_default_11 {
    background: #699abe;
    border: 1pt #22436d none;
}
.graphic_textbox_style_default {
    background: transparent;
    border: 1pt #000000 none;
    float: none;
    margin: 0pt;
    opacity: 1.00;
}
.Spacer {display: inline; }
.Spacer {display: inline-block; }
ol {
    list-style-image: none;
    list-style-position: inside;
    list-style-type: none;
    margin: 0;
    padding: 0;
    text-indent: 0;
}
.Bullet {    border: none;
    text-decoration: none;
}
div {
    overflow: visible;
}
img {
    border: none;
}
.searchtext {
}
